* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* offset for fixed top navbar */
body {
  padding-top: 60px;
}

.cardHighlight {
  min-height: 100%;
}

td {
  white-space: nowrap;
}

/* https://www.freecodecamp.org/news/css-responsive-image-tutorial/ */
img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: bottom;
}
